CVE-2023-33664

CVSS Score of 10 (low)

Details

Published Jul 7, 2023
Updated: Jul 17, 2023
CWE ID 89

Summary

CVE-2023-33664, also known as ai-dev aicombinationsonfly before v0.3.1, has been found to have a SQL injection vulnerability in the component /includes/ajax.php. This vulnerability affects the product sBKLL5. The risk score is 66, indicating a high level of danger. To remediate this vulnerability, users should update their software to version v0.3.1 or later. The potential danger of this vulnerability lies in the possibility of an attacker injecting malicious SQL commands, which could lead to unauthorized access, data manipulation, or data loss within an organization.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-33664 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options